/**  
*	@iphotor general css
*/

ul.attachments a.iphotor-edit-tmpl{
	display: inline-block;
	width: calc(100% - 16px);
	text-align: left;
	position: absolute;
	bottom: 0px;
	left: 0px;
	padding: 10px 0 10px 24px;
	background: var(--primary-color) url('../images/icon_100x100.png') no-repeat left center;
	box-sizing: border-box;
	margin: 8px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
	z-index: 10000;
	background-size: 24px 24px;
	transition: opacity 250ms ease;
	opacity: 0;
}
ul.attachments li:hover a.iphotor-edit-tmpl{
	opacity: 1;
}
.toplevel_page_iphotor img{
	width: 28px;
	margin-top: -6px;
}
#iphotor-settings .wp-badge{
    color: #aaa;
    background: #ffffff url(../images/logo.png) no-repeat center center;
    background-size: 190px 73px;
    width: 220px;
}
span.row-val{
	border-left: 1px solid #F0F0F0;
    display: inline-block;
    height: 50px;
    line-height: 50px;
    padding-left: 20px;
    width: 319px;
}
.form-row{
	display: inline-block;
    padding: 10px 5%;
    text-align: left;
    width: 90%;
}
.row-style-alpha .form-row{
	border-bottom: 1px solid #f3f2f2;
	padding: 0px 5%;
}
.form-row-1{
	background-color:#fcfcfc;
}
.form-row label.row-lb{
	height:50px;
	line-height:50px;
}
.w100p{
	width: 100%;
}
.form-row span.inp{
	float:right;
}
.form-row span{
	
}
/*input{
	border:1px solid rgba(20,20,20,0.1);
	padding:0 5px;
	height:25px;
	outline-style: none;
	font-size:12px;
	font-family:arial;
}
input.ext{
	height:auto;
	line-height:auto;
	width:auto;
}
textarea{
	border:1px solid #E2E1E0;
	padding:5px;
}
input.btn{
	background: url("../images/vicons.png") no-repeat scroll right -20px #AEE9FA;
    border: 1px solid #FAF9F9;
    box-shadow: 0 0 5px #E9E6E6;
    color: #666666;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    margin: 0 7px;
    padding: 0 25px 0 8px;
    text-shadow: 0 1px 1px #D5D5D5;
}
input.x{
	background-color:#ffe0dd;	
}
input.h25{
	height:25px;
	line-height:25px;
	background-position:right -2px;
}
input.btn:hover{
	background-color:#f8f8f8;
	background-position:right -55px;
	border: 1px solid #E0E0E0;
}
input.h25:hover{
	background-position:right -57px;	
}
input:focus{
    background-color: #D5EEFF;
}
select:focus, textarea:focus{
    background-color: #FFFFDD;
	border:1px solid #E2E1E0;
}
fieldset{
	border:1px solid #E2E1E0;
	background:#fff;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
fieldset legend{
	font-weight:bold;
}
span.btn{
	background-color:rgba(0, 0, 0, 0.04);
	border: 1px solid rgba(0, 0, 0, 0.07);
	color: green;
	cursor: pointer;
	display: inline-block;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-right: 10px;
	margin-top: 10px;
	padding: 8px 15px;
	text-shadow: 1px 1px 1px #FFFFFF;
}
span.btn:hover{
	box-shadow: 0 0 5px 0 #DDDDDD;
	background: url("../images/bg_pixel.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0.024);

}
span.btn-close{
	color:maroon;
}
span.btn-remove{
	color:red;
}
ul{
	padding:0px;
	margin:0px;
	list-style:none;
	display:inline-block;
}*/
.opacity1{
	opacity:1 !important;
	transition: opacity 300ms ease-out;
}
.opacity0{
	opacity:0 !important;
	transition: opacity 300ms ease-out;
}
.nonselect{
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.nonshadow{
	box-shadow:none !important;
	text-shadow:none !important;
}
div.msgbox-content{
	display:none;
	opacity:0;
	-moz-transition: opacity;-moz-transition-timing-function: ease-out;-moz-transition-duration: 400ms;	-webkit-transition: opacity;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 400ms;-o-transition: opacity;-o-transition-timing-function: ease-out;-o-transition-duration: 400ms;-ms-transition: opacity;-ms-transition-timing-function: ease-out;-ms-transition-duration: 400ms;
}
.sys-con-body{
	background-color: #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 1px 1px 7px 2px #E3E1E1;
}	
#devn-msg-sys{
	position:fixed;
	top:-10px;
	left:50%;
	background:#fff;
	border:1px solid #cecccc;
	background:#FDFDEA url('notice_icon.jpg') no-repeat 5px center;
	height:20px;
	line-height:20px;
	padding:5px 25px 5px 40px;
	display:none;
	box-shadow:0 0 5px #9f9d9d;
}
.devn-sys-error{
	background-image:url('delete_icon.png') !important;
}		
.devn-sys-loading{
	background-image:url('loading.gif') !important;
}	
#main-title{
    color: #302954;
    float: left;
	clear:both;
	width:100%;
    font-family: tahoma;
    font-size: 20px;
    font-weight: normal;
	margin-bottom: 20px;	
    text-shadow: 1px 1px #FFFFFF;
}

/*////////////////////Lightbox///////////////////*/
#lightbox-background{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.75);
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 180000000;
}	
#lightbox-wrapper{
    background: none repeat scroll 0 0 #FFFFFF;
    height: 350px;
    left: 50%;
    margin-left: -400px;
    margin-top: -175px;
    position: fixed;
    top: 50%;
    width: 800px;
    overflow: auto;
    z-index: 180000001;
    /*overflow: hidden;*/
    max-width: 90% !important;
    margin-left: 0px !important;
    transform: translateX(-50%);
}
#lightbox-background:after{
    content: "\42";
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 10000;
    color: rgba(255, 255, 255, 0.65);
    cursor: pointer;
    font-size: 30px;
    font-family: "iphotor" !important;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
}
#lightbox-wrapper #lightbox-header{
	height: 20px;
    line-height: 20px;
    margin-top: -20px;
    text-align: left;
}	
#lightbox-wrapper #lightbox-title{
	color: #FFFFFF;
}	
#lightbox-wrapper span#lightbox-close:hover{
	background-position: -15px -1831px;
}
#lightbox-wrapper #lightbox-body{
	float: left;
	height: 100%;
	overflow: auto;
	text-align: left;
	width: 100%;
	position:absolute;
	top:50%;
	left:50%;
}
#lightbox-wrapper #arrow-page-back,#lightbox-wrapper #arrow-page-next{
    background: url(../images/vicons.png) no-repeat scroll -25px -1295px transparent;
    height: 62px;
    left: 10px;
    margin-top: -30px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: 30px;
    opacity: 0.3;
    z-index: 2;
    -moz-transition: opacity;
    -moz-transition-timing-function: ease-out;
    -moz-transition-duration: 300ms;
    -webkit-transition: opacity;
    -webkit-transition-timing-function: ease-out;
    -webkit-transition-duration: 300ms;
    -o-transition: opacity;
    -o-transition-timing-function: ease-out;
    -o-transition-duration: 300ms;
    -ms-transition: opacity;
    -ms-transition-timing-function: ease-out;
    -ms-transition-duration: 300ms;
    transform: scale(0.8, 0.6);
}
#lightbox-wrapper div#arrow-page-back:hover,#lightbox-wrapper div#arrow-page-next:hover{
	opacity:1;
	-moz-transition: opacity;-moz-transition-timing-function: ease-out;-moz-transition-duration: 300ms;	-webkit-transition: opacity;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 300ms;-o-transition: opacity;-o-transition-timing-function: ease-out;-o-transition-duration: 300ms;-ms-transition: opacity;-ms-transition-timing-function: ease-out;-ms-transition-duration: 300ms;	
}
#lightbox-wrapper #arrow-page-next{
	left:auto;
	right:10px;
	background-position:right -1205px;
}
#lightbox-wrapper #lightbox-panel{
    height: 300px;
    left: 0;
    margin-top: -150px;
    position: fixed;
    top: 50%;
    width: 100px;
}	
/*///////////////////////END Lightbox//////////////////*/




/*///////////////////////Icons//////////////////*/
.grid{
	background-image:url('../images/grid.png');
}
.label-input{
	min-width:120px;
	float:left;
}


.loading{
	background:url('../images/loading.gif') no-repeat center center !important;
	text-indent: -1000000px !important;
	height:16px;
	width:16px;
	display:inline-block;
}

/*///////////////////Drag order//////////////////*/
.item-drag-block__ .item-drag-wrap__{
	float:left;
	clear:both;
}	
.item-drag-block__ .item-drag-mash__{
	float:left;
	clear:both;
	width:100%;
	height:10px;
	border:1px dashed trandparent;
}
.item-drag-block__ .item-drag-body__{
	border: medium none #CCCCCC;
    clear: both;
    float: left;
    height: 30px;
    line-height: 30px;
    width: 300px;
}
.item-drag-block__ .item-drag-body__ canvas{
	cursor:pointer;
}
.item-drag-block__ .item-drag-body__ img{
	-moz-user-select:none;
	-webkit-user-select:none;
	-o-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
.item-drag-block__ .item-object-dragging__ .item-drag-body__{
	border:1px dotted #ccc;
	background:#f2f2f2;
	float:left;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;	
}
.item-drag-block__ .item-object-dragging__ .item-drag-mash__{
	display:none;
}
.item-drag-block__ #item-drag-detection__ .item-drag-mash__,#item-drag-detection__{
	height:29px;
	width:100%;
	border:1px dashed maroon;
	margin:10px 0;
}
/*//////////////////////////END Drag order//////////////////////*/


h2.capital{
	background: url("../images/vicons.png") no-repeat scroll -15px -951px transparent;
	font-size: 20px;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	padding-left: 45px;
	margin: 10px 0 20px 0;
	color: #666666;
}
h2.page-title{
	border-bottom: 1px dotted #CCCCCC;
	color: #666666;
	font-family: georgia;
	font-size: 18px;
	font-style: italic;
	font-weight: normal;
	height: 30px;
	line-height: 30px;
	margin: 10px 0 15px;
	padding-bottom: 5px;
	text-align:left;
}
h2.page-title span{
	color: #9D9D9D;
    font-family: arial;
    font-size: 12px;
    font-style: normal;
}	
.float-right{
	float: right;
}
.float-left{
	float:left;
}
#fxEffectGroup .tickbox-radio-wrp{
	margin: 12px 5px 12px 14px;
}
#fxEffectGroup  .hr{
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.1);
	float: left;
	height: 1px;
	width: 100%;
	margin: 0px;
}	
.tickbox-radio-wrp{
	border: 1px solid rgba(255, 255, 255, 0.51);
	border-radius: 100%;
	float: left;
	height: 18px;
	width: 18px;
	cursor:pointer;
	background: rgba(255,255,255,.2);
	margin-left: 5px;
}
div.tickbox-radio-wrp:hover{
    box-shadow: 0 0 5px 0 #8f8f8f, 0 0 7px 0 #8CCBDE inset;
}.tickbox-radio-wrp .tickbox-radio-checked{
	line-height: 20px;
	width: 18px;
	text-align: center;
	color: #fff;
    top: -2px;
    left: -1px;
    position: relative;
}
.tickbox-radio-wrp .tickbox-radio-checked:after{
	content: "\45";
    font-family: "iphotor" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}	
.tickbox-radio-wrp input{
	display:none;
}
.sys-tip-ctrl{
	position:relative;
}
.sys-tip-ctrl:hover .sys-tip-wrp{
	display:block;
}
.sys-tip-ctrl .sys-tip-wrp{
	display: none;
    left: -21px;
    padding: 19px 20px 20px;
    position: absolute;
    top: 17px;
	z-index:10000000;
}
.sys-tip-ctrl .sys-tip-body{
	background: none repeat scroll 0 0 #FAFDDE;
    border: 1px solid #EEEEEE;
    box-shadow: 1px 1px 2px 0 rgba(100, 100, 100, 0.2);
    display: inline-block;
    padding: 10px;
	min-width:150px;
}
.sys-tip-ctrl .sys-tip-body .arr{
	background: none repeat scroll 0 0 #FAFDDE;
	border: medium none;
	border-radius: 0 0 0 0 !important;
	box-shadow: -1px -1px 1px 0 rgba(100, 100, 100, 0.1);
	height: 18px;
	left: 80px;
	margin: 0;
	position: absolute;
	top: 10px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	width: 18px;
}

.sys-wrap-scrollbar{
	position:relative;
	overflow:hidden;
	clear: both;
}
.sys-scrollbar{
	position:absolute;
	left:0px;
	top:0px;
	-moz-transition: all;-moz-transition-timing-function: ease-out;-moz-transition-duration: 200ms;	-webkit-transition: all;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 200ms;-o-transition: all;-o-transition-timing-function: ease-out;-o-transition-duration: 200ms;-ms-transition: all;-ms-transition-timing-function: ease-out;-ms-transition-duration: 200ms;
}
.sys-bound-scrollbar{
	background: #666;
    border-radius: 10px 10px 10px 10px;
    cursor: pointer;
    height: 29.7164px;
    position: absolute;
    right: 0px !important;
    left: auto !important;
    width: 7px;
	opacity:0.05;
	-moz-transition: all;-moz-transition-timing-function: ease-out;-moz-transition-duration: 200ms;	-webkit-transition: all;-webkit-transition-timing-function: ease-out;-webkit-transition-duration: 200ms;-o-transition: all;-o-transition-timing-function: ease-out;-o-transition-duration: 200ms;-ms-transition: all;-ms-transition-timing-function: ease-out;-ms-transition-duration: 200ms;
}
div.sys-wrap-scrollbar:hover .sys-bound-scrollbar{
	opacity:0.5;
}	
div.dragging-mode .sys-bound-scrollbar,div.dragging-mode .sys-scrollbar{
	-moz-transition: none 0s ease 0s;
	-webkit-transition: none 0s ease 0s;
	-o-transition: none 0s ease 0s;
	-ms-transition: none 0s ease 0s;
}	
div.dragging-mode .sys-bound-scrollbar{
	opacity:0.5;
}	



.slide-drag-bar-a, .slide-drag-bar {
	clear: none;
	cursor: pointer;
	float: left;
	font-size: 5px;
	height: 15px;
	line-height: 6px;
	margin: 0;
	position: relative;
	width: 140px;
	line-height: 6px;
	text-align: center;
	color: #aaa;
	font-size: 5px;
}
.slide-drag-bar {
	line-height: 17px;
	width: 115px;
}
.slide-drag-bar-a .bound-dragtable, .slide-drag-bar .bound-dragtable {
    border-radius: 13px 13px 13px 13px;
    box-shadow: 0 0 1px #666666, 0 0 3px #8BE6FD inset;
    cursor: pointer;
    height: 13px;
    left: 0;
    position: absolute;
    top: 2px !important;
    width: 13px;
    z-index: 10 !important;
}	


.progress-div-wrp{
	height:20px;
	width:300px;
	border:1px solid #ccc;
	background:#f0f0f0;
	border-radius:3px;
	overflow:hidden;
	text-align:left;
}
.progress-div-wrp .progress-div-body{
	overflow:hidden;
	height:20px;
	width:0px;
	display:inline-block;
	border-radius:3px;
	background:#00d328;
	text-align:center;
	position:relative;
	-moz-transition: width;-moz-transition-timing-function: ease-out;-moz-transition-duration: 200ms;
	-webkit-transition: width;-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 200ms;-o-transition: width;
	-o-transition-timing-function: ease-out;
	-o-transition-duration: 200ms;-ms-transition: width;
	-ms-transition-timing-function: ease-out;-ms-transition-duration: 200ms;	
}
.progress-div-wrp .progress-div-body span{
	color: #000000;
    font-family: arial;
    font-size: 12px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    text-shadow: 0 0 2px #666666;
    top: 2px;
}
.progress-div-wrp .progress-div-body progress{
	height:22px;
	margin:-1px;
	width:100%;
}

.item-list-photo canvas:hover{
    cursor:url("../../../images/paint_cursor.png"), pointer;
}


/* Fix lightbox */
#lightbox-wrapper #lightbox-body{
	top:0!important;
	left:0!important;
	margin-top: 0!important;
	margin-left: 0!important;
    max-height: calc(100vh - 140px)!important;
    overflow-y: auto!important;
}
#lightbox-wrapper{
	margin-top: 0!important;
	top: 50px;
    background:none;
}
.imgCrop_wrap button{
	margin: -1px;
}